# textdomain:kilns
Kiln=Hochofen
Unknown Item=Unbekannter Gegenstand
Contents=Inhalt
Fuel=Brennstoff
To smelt=Zu schmelzen
Finished smelting=Fertig geschmolzen


Empty Kiln@
Use to put in items@
Punch to take out a single item@
Hold Special to process a whole stack at once@
=Leerer Hochofen@
Verwende, um Gegenstände hineinzulegen@
Schlage, um Gegenstände herauszunehmen@
Halte Spezial, um einen ganzen Stapel auf einmal zu verarbeiten
